Package com.ocient.rest.util

# Class ResponseUtil

java.lang.Object
com.ocient.rest.util.ResponseUtil

    public class ResponseUtil
    extends Object

## Constructor Summary

Constructors
Constructor | Description
--- | ---
`ResponseUtil()` |

## Method Summary

Modifier and Type | Method | Description
--- | --- | ---
`static jakarta.ws.rs.core.Response` | `jsonResponse​(jakarta.ws.rs.core.Response.Status status, Object entity)` |

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### ResponseUtil

public ResponseUtil()

## Method Details

### jsonResponse

public static jakarta.ws.rs.core.Response jsonResponse​(jakarta.ws.rs.core.Response.Status status, Object entity)